Bug-Database: https://github.com/jupyterlab/nbclassic/issues
Bug-Submit: https://github.com/jupyterlab/nbclassic/issues/new
Repository: https://github.com/jupyterlab/nbclassic.git
Repository-Browse: https://github.com/jupyterlab/nbclassic
